Tina Sawyer wrote:
> Problem is : I was running Zope on Win 2000 Platform with IIS 5.0
> I could not get zope to run as a pcgi. So.. I set up a Linux server using
> Redhat version 6.2, running apache and I still cannot get zope to run as a
> pcgi. Any thoughts on this?

Might be best to ask on the [EMAIL PROTECTED] list instead of the PTK one
(I've copeid the message there)

You could also do with describing, in detail, what the problem you
encoutnered were.

Error messages and the like are always helpful,



Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to